body{
	margin:0 auto;
	font-family:'Arial', Helvetica, Sans-serif;
}

.outer-container{
	padding:20px 0;
	position:relative;
	background:#fff;
	width:800px;
	margin:0 auto;
}

.header{

}


.sizing-btn{
	height:31px;
	width:31px;
	display:block;
	cursor:pointer;
	float:right;
}

#make-small{
	margin:20px 10px 0 0;
}

#make-big{
	margin:20px 5px 0 0;
}

#mapster_wrap_0 {
	float:left;
}

.tooltip{
	position:absolute;
	width:200px;
	height:auto;
	top:170px;
	left:-80px;
	background:rgba(255,255,255,0.5);
	border:solid 1px #43BE89;
	border-radius:5px 5px 5px;
	padding:20px;
	text-align:left;
	display:none;
	color:#43BE89;
}

.tooltip-A{
	position:absolute;
	width:260px;
	height:auto;
	top:170px;
	left:-80px;
	background:rgba(255,255,255,0.5);
	border:solid 1px #43BE89;
	border-radius:5px 5px 5px;
	padding:20px;
	text-align:left;
	color:#43BE89;
}

.tooltip h2{
	padding:0;
	margin:0;
	color:#43BE89;
	text-align:left;
}